#ifndef _CLIENT_H_
#define	_CLIENT_H_

int initServerUDP(int port);
int initClientTCP(char hostname[64], int port);
int start(int udpId, int tcpId);
static void *udp2tcp(void *argv);
static void *tcp2udp(void *argv);

#endif